#{extends 'borderPopup.html' /}

#{set 'titleHead'}
&{'evaluasi.rincian_doc_penawaran_admin'}
#{/set}

<div class="content">
    <table id="tblTeknis" class="table table-sm">
        <tr>
            <th class="bgwarning" width="200">Kode Tender</th>
            <td>${peserta?.lls_id}</td>
        </tr>
        <tr>
            <th class="bgwarning" width="200">Nama Paket</th>
            <td>${namaPaket}</td>
        </tr>
        <tr>
            <th class="bgwarning" width="200">Nama Peserta</th>
            <td>${peserta?.namaPeserta}</td>
        </tr>
    #{if tglKirim!=null}
        <tr>
            <th class="bgwarning" width="200">Tanggal Kirim</th>
            <td>${tglKirim}</td>
        </tr>
    #{/if}
    </table>
    <h4>Administrasi</h4>
    <table class="table table-sm">
        <tr>
            <th width="5">No</th>
            <th>&{'evaluasi.persyaratan'}</th>
            <th width="10">&{'evaluasi.status'}</th>
        </tr>
    #{list items:syaratAdmin, as:'item'}
        #{set i:item_index-1 /}
        <tr>
            <td>${item_index}</td>
            <td>#{if item?.checklist_master?.syaratLain} ${item.chk_nama} #{/if} #{else} ${item.checklist_master.ckm_nama} #{/else}</td>
            <td class="text-center"><i class="fa fa-check"></i></td>
        </tr>
    #{/list}
    </table>
    <h4>&{'teknis'}</h4>
    <table class="table table-sm">
        <tr>
            <th width="5">No</th>
            <th>&{'evaluasi.persyaratan'}</th>
            <th width="10">&{'evaluasi.status'}</th>
        </tr>
    #{list items:syaratTeknis, as:'item'}
        #{set i:item_index-1 /}
        <tr>
            <td>${item_index}</td>
            <td>#{if item?.checklist_master?.syaratLain} ${item.chk_nama} #{/if} #{else} ${item.checklist_master.ckm_nama} #{/else}</td>
            <td class="text-center">
                #{if item?.dokPenawaranPl?.getDownloadUrl() != null && !item?.dokPenawaranPl?.getDownloadUrl().equals("")}
                    <i class="fa fa-check"></i>
                #{/if}
            </td>
        </tr>
    #{/list}
    </table>
</div>
